package libglib2.0-dev 2.48.2-0ubuntu1 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de salida de error 1

Bug #1709736 reported by Adolfo Navarro on 2017-08-10
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
glib2.0 (Ubuntu)
Undecided
Unassigned

Bug Description

installing Lazarus

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libglib2.0-dev 2.48.2-0ubuntu1
ProcVersionSignature: Ubuntu 4.10.0-30.34~16.04.1-generic 4.10.17
Uname: Linux 4.10.0-30-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.10
Architecture: amd64
Date: Wed Aug 9 20:03:52 2017
ErrorMessage: el subproceso instalado el script post-installation devolvió el código de salida de error 1
InstallationDate: Installed on 2017-07-14 (26 days ago)
InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 (20170215.2)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt 1.2.20
SourcePackage: glib2.0
Title: package libglib2.0-dev 2.48.2-0ubuntu1 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de salida de error 1
UpgradeStatus: No upgrade log present (probably fresh install)

Adolfo Navarro (navarro-adolfo) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers